services:
  mc-proxy:
    build:
      context: ../..
      dockerfile: Dockerfile
      args:
        VERSION: "${VERSION:-dev}"
    ports:
      - "443:443"
      - "8443:8443"
      - "9443:9443"
    volumes:
      - /srv/mc-proxy:/srv/mc-proxy
    restart: unless-stopped
